<?xml version="1.0" encoding="utf-8" ?>		
<controller name="schedule" desc="个人工作表">
    <api name="add_schedule" desc="添加个人工作表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="delete_schedule" desc="删除个人工作表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="update_schedule" desc="修改个人工作表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="get_schedule" desc="获取个人工作表" method="post">
        <param name="" desc="分页参数" ref="$get_page_info"></param>
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
</controller>
